/* @override http://obw.de/css/styles.css */

@import url(//fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);

/* @group RESET */

body{-webkit-text-size-adjust:none;font-size:12px;line-height:1.3em;font-family:Verdana,Arial,Helvetica,sans-serif}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0}h1{font-size:28px}h2{font-size:22px}h3{font-size:18px}h4{font-size:16px}h5{font-size:14px}h6{font-size:12px}h1,h2,h3,h4,h5,h6{line-height:1em;margin-bottom:.5em}ol,ul{padding-left:2em}p,ul,ol{margin-bottom:.5em}table{border-collapse:collapse;border-spacing:0}td{vertical-align:top}a:hover,a:active,:focus{outline:0}body{color:black;background:white}a img{border:0}pre,code,samp,kbd,var,input[type="password"]{font-family:"DejaVu Sans Mono","Bitstream Vera Sans Mono",Consolas,Monaco,"Liberation Mono",Andale Mono,monospace;font-size:.9em}dt,strong,th,samp,dfn,h1,h2,h3,h4,h5,h6{font-weight:bold}blockquote,q{font-style:italic}blockquote cite,q cite{font-style:normal}acronym,abbr{cursor:help}acronym{letter-spacing:.07em}ul,ol,dl{position:relative}p{background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAC0lEQVQIW2NkAAIAAAoAAggA9GkAAAAASUVORK5CYII=)}.clear{clear:both}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}textarea{overflow:auto}

/* @end */

*{
	font-family: 'Open Sans', sans-serif;
}

/* @group start */

.start1{
	position: relative;
	text-align: center;
	border-bottom: 1px solid silver;
	border-top: 1px solid silver;
}

.start2{
	width: 770px !important;
}

.main.start2{
	margin-left: -590px !important;
}

.readon{
	color: #aaa !important;
	text-decoration: none !important;
}

a.readon:hover{
	color: #025097 !important;
}

.spruch{
	margin: 0 0 20px 125px;
	font-size: 16px;
	color: #025097;
	font-weight: 600;
}

.start2 ul, .start2 li{
	margin: 0;
	padding: 0;
	font-style: italic;
}

.start2 ul{
	margin-left: 100px;
	list-style-type: none;
}

.start2 li{
	padding-bottom: 15px;
}

.start2 strong{
	font-style: normal;
	color: #333;
}

.start2 ul a{
	text-decoration: none;
	color: #333;
	display: block;
	padding-left: 30px;
	background: url(start.pfeile.png) no-repeat 12px -48px;
	font-size: 14px;
	font-weight: 300;
}

.start2 ul a:hover{
	background: url(start.pfeile.png) no-repeat 12px 2px;
}

.start2 ul a:hover .readon{
	color: #025097 !important;
}

.start2 .footer{
	right: -300px !important;
}

.startnavi{
	position: absolute;
	width: 310px;
	left: 50%;
	margin-left: 385px;
	margin-top: -7px;
}
.startnavi a{
	display: block;
	text-decoration: none;
	font-weight: 700;
	color: #333 !important;
	font-size: 14px;
	line-height: 30px;
	padding: 0 5px;
	border-top: 1px solid silver;
	border-bottom: 1px solid silver;
}
.startnavi a:hover{
	background-color: #f2f2f2;
	color: #025097 !important;

}

/* @end */

/* @group head */

.head{
	position: relative;
	height: 140px;
	width: 980px;
	left: 50%;
	margin-left: -490px;
}

.head img{
	margin: 40px 0 0 130px;
}

.head2{
	position: absolute;
	width: 100%;
	height: 213px;
	text-align: center;
	border-bottom: 1px solid silver;
	border-top: 1px solid silver;
	background-repeat: no-repeat;
	background-position: center top;
}

/* @end */

/* @group navi */

.navi{
	min-width: 239px;
	position: absolute;
	padding: 0 30px;
	left: 50%;
	margin-left: 112px;
	background: #fff;
	min-height: 215px;
}
.nav, .nav ul{
	list-style-type: none;
}
.nav, .nav li, .nav ul{
	margin: 0;
	padding: 0;
}
.nav a{
	display: block;
	text-decoration: none;
	font-weight: 700;
	color: #333;
	font-size: 14px;
	line-height: 30px;
	padding: 0 5px;
}
.nav .lv0.first{
	border-top: 1px solid silver;
}
.nav .lv0>a, .nav ul{
	border-bottom: 1px solid silver;
}
.nav ul{
	display: none;
	padding-bottom: 8px;
}
.nav .current.hassub a{
	border-bottom: none;
}
.nav .current>ul{
	display: block;
}
.nav .lv1 a{
	font-size: 13px;
	line-height: 25px;
}
.nav .lv1 a>span{
	font-weight: normal;
}
.nav .current>a, .nav a:hover{
	color: #055197;
}
.nav a:hover {
	background-color: #f2f2f2;
}
.nav .lv1.nolink>a{
	background-color: #fff;
	cursor: default;
	color: #333;
}

.nav a.nl, .nav a.nl:hover{
	background-color: transparent !important;
	color: #333;
	cursor: default;
}
.nav .current>a.nl{
	color: #055197;
}

/* @end */

.head2 a{
	display: block;
	width: 100%;
	height: 213px;
}

.main{
	position: absolute;
	width: 600px;
	min-height: 350px;
	top: 390px;
	left: 50%;
	margin-left: -490px;
	font-size: 13px;
	color: #333;
}

.main.breit{
	width: 870px;
}

.main, h1, h2{
	line-height: 1.3em;
}

h1{
	color: #055197;
	font-size: 14px;
	font-weight: 800;
	padding: 0 0 1em 0;
}
h2{
	font-size: 13px;
	font-weight: 700;
	padding: 0 0 1em 0;
}

p{
	padding: 0 0 0.8em 0;
}

.main a{
	color: #055197;
}

.pad{
	padding-left: 15px;
}

hr{
	background: silver;
	color: silver;
	border: none;
	height: 1px;
	margin: 1em 0 1.8em 0;
}

small{
	color: #666;
}














.mf_l{
	float: left;
}

.mf_r{
	margin-left: 150px;
}

.bd_md_pID_20 .main table img{
	margin-right: 10px;
}















.startright{
	position: absolute;
	left: 640px;
	width: 300px;
}
.startright img{
	width: 150px;
}



.produktbeschreibung {
	width: 880px;
}
.produktbeschreibung table {
	width: 159px;
}















/* @group footer */

.footer{
	position: absolute;
	bottom: -50px;
	right:-279px;
	text-align: right;
	font-size: 11px;
	padding: 20px 0;
}

.breit .footer{
	right: 0;
}
.start2 .footer{
	right: -200px;
}

.footer a{
	text-decoration: none;
	color: #555;
}
.footer a:hover{
	text-decoration: underline;
}

/* @end */

/* @group sitemap */

.sitemap,
.sitemap *{
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.sitemap a,
.sitemap div{
	padding: 3px;
	display: block;
	text-decoration: none;
}
.sitemap a:hover{
	background-color: #f2f2f2;
}

.sitemap li{
	display: block;
	border-top: 1px solid silver;
}

.sitemap ul a{
	padding-left: 25px;
}

.sitemap ul ul a{
	padding-left: 50px;
}

/* @end */

/* @group KForm */

.bd_kontaktform td{
	padding: 8px 10px 0 0;
	vertical-align: middle;
}

.bd_kontaktform input{
	border: 1px solid #aaa;
	margin-right: 3px;
	padding: 2px 3px;
	font-size: 13px;
}

.bd_kontaktform input:focus{
	border: 1px solid #055197;
	-moz-box-shadow: 0px 0px 5px #055197;
	-webkit-box-shadow: 0px 0px 5px #055197;
	box-shadow: 0px 0px 5px #055197;
}

.bd_kontaktform .bf_kform_pstar, .bd_kontaktform .bf_kform_pflicht{
	color: #777;
	font-size: 0.9em;
	font-style: italic;
	margin-left: 2px;
}

.bd_kontaktform label,
.bd_kontaktform #submit{
	cursor: pointer;
}

.bd_kontaktform.disabled label,
.bd_kontaktform.disabled #submit{
	cursor: default;
}

.bd_kontaktform label:hover{
	color: #055197;
}

.bd_kontaktform.disabled label:hover{
	color: #333;
}

.bd_captchaimg{
	height: 30px;
	margin: 0 10px -10px 0;
}

.bd_kontaktform .spacer{
	height: 10px;
}

.bd_kontaktform #reset{
	opacity: 0.6;
}

.bd_kontaktformfehler, .mailgesendet, .bd_kontaktformok{
	background: #970505;
	color: #fff;
	padding: 2px 3px;
	margin-top: 5px;
}

.bd_formfehler{
	background-color: #ffe7e7;
}

.bd_kontaktformok{
	background: #055197;
}

.bd_kontaktform input[type="submit"] {
    padding: 6px 17px;
    background-color: #666;
    color: #fff;
    font-weight: bold;
    border: none;
    cursor: pointer;
    -webkit-transition: background 1.0s;
    transition: background 1.0s;
    text-decoration: none;
    display: inline-block;
    -webkit-appearance: none;
    -moz-appearance: none;
}

.bd_kontaktform input[type="submit"]:hover {
    background-color: #055197;
    -webkit-transition: background 0.1s;
    transition: background 0.1s;
    color: #fff;
}

/* @end */



